/***********************/
/*                     */
/*  Template Overides  */
/*                     */
/***********************/

body {
	background-color: #fff;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
}
a {
	color: #0075E3;
	text-decoration: none;
}
p {
	font-size: 18px;
}
.address {
	font-size: 18px;
	margin: 10px;
}
#content-area {
	margin-top:	15px;
}
.navbar-fixed-bottom {
	border-width: 3px 0 0;
	border-color:#999;
	background-color:#000;
}
.navbar {
	min-height: 45px;
	border-top: none;
	border-bottom: 7px solid #FFFDFB;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color:#000;
	margin-bottom: 0px;
}
.navbar-nav>li>a {
	padding-top: 26px;
	padding-bottom: 26px;
	color: #E9E9E9;
	font-size: 1.3em;
}
.navbar-nav>li.active>a {
	text-decoration: none;
	background-color: #3276B1;
	color: #fff;
	border-color: #000000;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: #D0EBFF;
	color: #000;
}
.carousel {
	margin-top: 70px;
	position: relative;
	line-height: 1;
	background: url(/images/headers/main-header.jpg) repeat top center;
	width: 100%;
	border-bottom: 7px solid #FFFDFB;
}
.carousel, .carousel .item {
	min-height: 308px;
}
.carousel-container h1 {
	font-size: 3.0em;
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
.carousel-caption-main {
	position: absolute;
	max-width: 40%;
	color: #FFF;
	z-index: 1;
	left: 40%;
	line-height: 1.6em;
	text-shadow: none;
	top: 85%;
}
.carousel-container h1 span {
	background: none;
	color: #fff;
	padding: 3px 10px;
}
.carousel-caption {
	color: #fff;
	text-align: left;
	line-height: 2.0em;
	text-shadow: none;
	padding: 0 0px 0px;
	left: 27%;
	bottom:50%;
}
.carousel-container img {
	position: absolute;
	max-width: 450px;
	right: 15%;
	bottom: 15%;
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	-o-animation-delay: .4s;
	animation-delay: .4s;
}
#page-title {
    margin: 0;
	background-repeat: no-repeat;
	background-position: bottom;
	background: url(/images/headers/main-header.jpg) repeat top center;
	background-color: #DBDBDB;
}
#page-title h2 {
	display: inline-block;
	color: white;
	padding: 0px 0 0px 0;
	font-size: 25px;
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(0,0,0,0.0);
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	-o-animation-delay: .4s;
	animation-delay: .4s;
}
.navstrap {
	background-color: #006633;
	height: 65px;
	border-bottom-width: 15px;
	border-bottom-color: #EEAB05;
	border-style: solid;
}
.wrapper > section {
	margin-top: 0px;
}
#header_oc #search_oc input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 110px;
	height: 24px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
}
#header_oc .links {
	position: absolute;
	right: 0px;
	top: 50px;
	margin-bottom: 20px;
	font-size: 10px;
	padding-right: 5px;
}
.btn-primary {
	background-color: #2367c8;
	border-color: #005A2D;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #3276B1;
	border-color: #285E8E;
	color: #000;
}
.footer-1 .navbar {
	margin-top: 30px;
	border-top: 0;
	min-height: 50px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	border: 0;
	background-image: none;
	background-repeat: repeat;
}
.footer-nav {
	background: none;
	margin-bottom: 0;
	background-color: #171717;
}
.footer-3 {
	border-top: 3px solid #000;
	padding-bottom:1px;
  	background-color:#000;
}
.footer-3 .sm-cr-circle1 {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin-left: 20px;
	background: #fff;
	border-radius: 50%;
}
.footer-3 .sm-cr-circle2 {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin-right: 20px;
	margin-left: 3px;
	border-radius: 50%;
	border: 1px solid #fff;
}
.footer-2 {
	background: #0e0e0e;
	padding-top: 10px;
	padding-bottom: 25px;
}
h1, .h1 h2, h3 ,h4 ,h5, h6{
	font-family: 'Raleway',sans-serif;
}
.headline h4, .page-header h2 {
	border-bottom: 0px solid #b09a73;
	color: #808080;
}
.content-wrapper .headline h4 {
	font-size: 2.1em;
	color: #000;
}
.headline {
	border-bottom: 1px dotted #ccc;
}
.wrapper .services-top {
	padding: 100px 0 100px;
}

.scroll-to-top {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 50px;
	width: 100px;
	height: 35px;
	font: bold 0.9em/1.2em Arial, Helvetica, sans-serif;
	color: rgba(255,255,255,1);
	text-transform: none;
	text-decoration: none;
	padding: 10px;
	background-color: rgba(52, 45, 104, 0.4);
	border-radius: 5px;
	text-align: center;
	z-index: 9999;
}
.scroll-to-top:hover { 
	text-decoration: none; 
}
.go-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color: rgba(40, 40, 70, 0.5);
	font-size: 12px;
	padding: 1em;
	display: none;
	z-index: 9999;
}
footer, .headline h4 {
	color: #969696
}
.footer-2 h4 {
	color: #828282;
	margin-top: 20px;
	margin-bottom: 20px;
}	
.footer-3 p, .footer-3 p a {
	color: #C0C0C0;
}
.wrapper {
	background: #ffffff url(/images/design/bottom-background.jpg) no-repeat bottom center;
}
.visually-hidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding:0 !important;
    border:0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
} 
body:hover .visually-hidden a, body:hover .visually-hidden input, body:hover .visually-hidden button { display: none !important; } 

/***********************/
/*                     */
/*      Hikashop       */
/*                     */
/***********************/

/** Set Font **/
#hikashop_cart tr, .hikashop_checkout_billing_address_info, .hikashop_checkout_shipping_address_info, #hikashop_checkout_coupon, .hikashop_cart_product_name a, .hikashop_cart_title, #hikashop_checkout_cart_final_total_title {
	font-size: 14px;
}
span.hikashop_product_price_main .hikashop_product_price {
	color: #000000;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
span.hikashop_product_price_full {
	display: inline-block;
	float: right;
}
.hikashop_product_stock {
	float: right;
}
.hikashop_cart_product_quantity_value {
	text-align: right;
}
.htabs a {
	font-family: 'raleway',sans-serif;
	font-weight:bold;
}
img.hikashop_child_image {
	margin: 2px;
	height: 55px;
}
/** Checkout Login Form **/
.hikashop_checkout_login {
	width: auto;
	margin: 0;
}
.form-horizontal .control-label {
	text-align: left;
}
.hikashop_field_required {
	float: none;
}
#hikashop_checkout_login_left_part input {
	margin: 6px 10px 0;
}
#hikashop_checkout_page fieldset legend, #hikashop_checkout_login_left_part h2, #hikashop_checkout_page h1, #hikashop_checkout_login_right_part h2, #hikashop_checkout_login_right_part h3 {
	color: #2077A2;
	font-size: 16px;
}
.label-info {
	background-color: #08689C;
	padding: 4px;
}
span.add-on {
	min-width: 100px;
	display: inline-block;
}
.table th.hikashop_cart_product_quantity_title {
	text-align: right;
}
/** Buttons **/
.hikashop_cart_input_button {
	color: #fff !important;
	background-color: #08689C;
	border-color: #08689C;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.hikashop_cart_input_button:hover {
	color: #FFF !important;
	background: #3276B1 !important;
	border-color: #285E8E !important;
}
/** User CP **/
#hikashopcpanel div.icon a {
	background-color: #ffffff;
}
.hikashop_cpanel_icon_div ul {
	padding-left: 0;
}

/** Remove List Style **/
.hikashop_products ul.thumbnails li, .hikashop_subcategories ul {
	list-style: none;
}

/** Unify Height for Products **/
.hikashop_product_name {
	min-height: 45px;
}
.hikashop_product_no_stock {
	min-height: 39px;
}

/** Mini Cart **/
.hikashop_small_cart_total_title {
	font-size: 14px;
}

/** Shipping **/
#hikashop_shipping_methods > fieldset > div > table > tbody > tr > td:nth-child(1) {
	width: 10px;
}
#hikashop_payment_methods > fieldset > table > tbody > tr.row0 > td:nth-child(2) {
	width: 180px;
}

.hikashop_shipping_methods {
	padding: 15px 0;
}
.hikashop_checkout_shipping_price_full {
	display: none;
}
	
/** Payment **/
tr.hikashop_checkout_payment_ccinfo {
	display: none;
}
#hikashop_payment_methods td {
	background-color: transparent;
	border-bottom: 1px solid #EEE;
	padding: 10px 5px;
}
span.pay-chosen {
	min-width: 120px;
	display: inline-block;
}
span.ship-chosen {
	min-width: 120px;
	display: inline-block;
}
/** Search Bar **/
.search-bar {
	margin-top: 10px;
}
.list-footer, .hikashop_results_counter {
	font-size: 16px;
}
.hikashop_checkout_login_left_part {
	width: 300px;
}
.hikashop_checkout_terms {
	float: right;
}
.hikashop_cart_product_quantity_value {
	float: right;
}

/* Login */
.login {
	padding: 8px;
}
.btl-panel {
	padding-right: 25px;
}
#btl-content #btl-content-login {
	width: 400px;
}
.simplemodal-wrap {
	width: 110%;
}
.modal-header .close {
	background: #000;
	margin-top: -12px;
	padding-bottom: 5px;
}
.modal-body .form-group {
	display: block !important;
}
span.input-group-addon {
	vertical-align: inherit;
}
/** Modules */
.pink {
	background-color: #FFF4FE;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 5px;
	padding: 5px;
}
.blue {
	background-color: #F5F8FF;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 5px;
	padding: 5px;
}

/** Navbar for Mobile **/
.navbar-brand {
	margin-right: 5px;
}

/** Contact Form **/
.pull-right {
	background-color: rgba(0, 0, 0, 0);
}

/** Alert Box **/
.alert {
	padding: 30px 60px;
	margin-bottom: 24px;
	color: #D9EDF7;
	font-size: 18px;
	text-shadow: none;
	background-color: #3276B1;
	border: 0;
}
.alert h4 {
	color :#000000 !important;
}
.alert-success, .alert-message {
	padding-left: 90px;
	background-image: url(../images/alert-message-icon.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
}
.close {
	opacity: .4;
	filter: alpha(opacity=40);
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 12px;
	background-color: #FFF;
	width: 25px;
	height: 25px;
	padding-left: 2px;
}
.form-group {
	margin-bottom: 15px !important;
}

/** Main Menu Left **/
.menu-1 {
	background: rgba(0, 0, 0, 0) url(/images/menu/blue.png) no-repeat;

	height:	77px;
}
a.menu-1, a.menu-2, a.menu-3, a.menu-4, a.menu-5  {
	color: #000000;
}
.menu-2 {
	background: url(/images/menu/yellow.png) no-repeat;
	height:	83px;
}
.menu-3 {
	background: url(/images/menu/green.png) no-repeat;
	height:	79px;
}
.menu-4 {
	background: url(/images/menu/red.png) no-repeat;
	height:	86px;
}
.menu-5 {
	background: url(/images/menu/light-blue.png) no-repeat;
	height:	77px;
}
.left-sidebar .nav>li>a {
	padding: 10px 75px 5px;
	font-size: 24px;
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	letter-spacing: 0.12em;
}
.left-sidebar .nav>li>a:hover {
	background-color: rgba(0, 0, 0, 0);
	color: #0075E3;
}
.apple {
	margin-bottom: -45px;
	margin-left: 200px;
}
section.middle {
	border-top: 40px solid #000;
	margin-top: -34px;
	padding-top: 25px;
}
.firstl > p:first-of-type:first-letter {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	letter-spacing:0;
	text-transform:uppercase;
	color:#250607;
	font-size:95px;
	font-weight:normal;
	float:left;
	margin: 26px -3px 5px -10px;
}
/** Flexicontact Plus **/
div.fcp_checkbox_l input.fcp_lcb {
	margin-left: 1em;
}
div.fcp_line label {
	width: 20em;
	max-width: 35%;
}